<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap CSS Link Start -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <!-- Bootstrap CSS Link End -->
  
    <!-- External CSS Link Start -->
    <link rel="stylesheet" type="text/css" href="./style.css">
    <!-- External CSS Link End -->

    <!-- FavIcon Start -->
    <link rel="icon" type="image/x-icon" href="./images/mk-48.png">
    <!-- FavIcon End -->

  <title>Mk Portfolio</title>
  
</head>
<body>
    <!-- ========== Navbar Section Start ========== -->
    <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
      <a class="navbar-brand" href="#home">Mark Joseph Aspe</a>
      
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="#home">Home</a>
          </li>

          <li class="nav-item">
            <a class="nav-link" href="#about-me">About Me</a>
          </li>

          <li class="nav-item">
            <a class="nav-link" href="#projects">Projects</a>
          </li>

          <li class="nav-item">
            <a class="nav-link" href="#contact-me">Contact Me</a>
          </li>

        </ul>
      </div>
    </nav>
    <!-- ========== Navbar Section End ========== -->

    <!-- ========== Home Section Start ========== -->
    <div class="container-fluid justify-content-center text-center mt-5 pt-5">
      <div id="home" class="row mt-3 justify-content-center align-items-center">
        <!--  
        <div class="col-12 col-md-6 order-2 order-md-1  text-center"></div>
        -->

        <div class="p-3 col-12 col-md-4 order-2 order-md-1">
          <h5 class="mt-5 mb-3 text-light">Hi I'm Mark Joseph Aspe</h5>
          <h1 class="animate-charcter container-fluid">A Web Developer</h1>

          <div class="mt-3 mb-3">
            <a href="https://www.facebook.com/kuplingz" target="_#blank">
              <img src="./images/fb-32.png" class="pl-2 pr-2">
            </a>
      
            <a href="https://www.linkedin.com/in/mark-joseph-aspe-3550ab247" target="_#blank">
              <img src="./images/linkedin-32.png" class="pl-2 pr-2">
            </a>
          </div>
          <div></div>
          <a href="#contact-me">
            <button type="button" class="btn btn-outline-warning mt-3 mb-5">
              Hire Me
            </button>
          </a>
        </div>

        <div class="p-3 col-12 col-md-4 order-1 order-md-2">
          <img class="mt-5 rounded-circle img-fluid" src="./images/landing2_pic.png" alt="mypic">
        </div>

      </div>
    </div>
    <!-- ========== Home Section End ========== -->

    <!-- ========== About Me Section Start ========== -->
    <div class="container-fluid justify-content-center text-center mt-5">
      <div id="about-me" class="row justify-content-center">
        
        <div class="mt-3 mb-3 p-3 col-12 col-md-4 order-2 order-md-2">
            <img class="rounded-circle img-fluid profile-pix" src="./images/profPix.jpg" alt="mypic">
        </div>

        <div class="mt-3 mb-3 col-12 col-md-4 order-2 order-md-2 text-light text-left">
           <h2 class="mb-5 text-center text-light heading">About Me</h2>  
          <p>
              Mark Joseph Aspe is a <strong class="text-orange">passionate Web Developer</strong>. Right now I'm studying Full Stack Development at Zuitt to pursue a Career to become a Web Developer and I'm Currently working at Philhealth as an <strong>Adjudicator</strong>. 
            </p>
        </div>

      </div>
    </div>
    <!-- ========== About Me Section End ========== -->

    <!-- ========== Tools I Used Start ========== -->
    <div class="text-light m-5">
      <h2 class="mb-2 text-center text-light heading">Tools I Used</h2>

      <div class="d-lg-flex justify-content-center p-md-5">
          <!-- For Front-End Dev Start -->
          <div class="card bg-color1  border border-light col-xl-4 mb-5 mb-xl-0 ml-3 mr-3 ">
            <div class="card-body text-center">
                <h4 class="card-title mt-3">Front End Development</h4>
                <div class="d-flex flex-wrap justify-content-center">
                  <img class="tool-pix" src="images/logo-html5.png"/>
                  <img class="tool-pix" src="images/logo-css3.png"/>
                </div>
                <div class="d-flex flex-wrap justify-content-center">
                  <img class="tool-pix" src="images/logo-bootstrap.png"/>
                  <img class="tool-pix" src="images/logo-javascript.png"/>
                </div>
            </div>
        </div>
       <!-- For Front-ENd Dev End -->

          <!-- For MERN Start -->
          <div class="card bg-color1 border border-light col-xl-4 mb-5 mb-xl-0 ml-3 mr-3">
            <div class="card-body text-center">
                <h4 class="card-title mt-3">MERN Development</h4>
                <div class="d-flex flex-wrap justify-content-center">
                  <img class="tool-pix" src="images/logo-mongodb.png"/>
                  <img class="tool-pix" src="images/logo-expressjs.png"/>
                </div>
                <div class="d-flex flex-wrap justify-content-center">
                  <img class="tool-pix" src="images/logo-react.png"/>
                  <img class="tool-pix" src="images/logo-nodejs.png"/>
                </div>
            </div>
        </div>
       <!-- For MERN End -->

          <!-- For Other Tools Start -->
          <div class="card bg-color1 border border-light col-xl-4 mb-5 mb-xl-0 ml-3 mr-3">
              <div class="card-body text-center">
                  <h4 class="card-title mt-3">Other Tools</h4>
                  <div class="d-flex flex-wrap justify-content-center">
                    <img class="tool-pix" src="images/logo-rest.png"/>
                  </div>
                  <div class="d-flex flex-wrap justify-content-center">
                    <img class="tool-pix" src="images/logo-postman.png"/>

                    <img class="tool-pix" src="images/logo-heroku.png"/>
                  </div>
                  <div class="d-flex flex-wrap justify-content-center">
                    <img class="tool-pix" src="images/logo-git.png"/>
                    <img class="tool-pix" src="images/logo-gitlab-ci-cd.png"/>
                  </div>
              </div>
          </div>
         <!-- For Other Tools End -->
      </div>
    </div>
    <!-- ========== Tools I Used End ========== -->

    


    <!-- ========== Projects Start ========== -->
    <div id="projects" class="text-light min-vh-100 p-5">
      <h2 class="mb-2 text-center text-light heading">Projects</h2>
      <div class="d-lg-flex justify-content-center p-md-5">

          <!-- Restaurant Website Card Start -->
          <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
              <div class="card-body">
                  <img src="./images/restaurant-web.JPG" class="card-img-top" alt="Restaurant-Website">
                  
                  <h5 class="card-title mt-3">Restaurant Website</h5>
                  <p class="card-text">
                    A restaurant is a business that prepares and serves food and drinks to customers.[1] Meals are generally served and eaten on the premises, but many restaurants also offer take-out and food delivery services. Restaurants vary greatly in appearance and offerings, including a wide variety of cuisines and service models ranging from inexpensive fast-food restaurants and cafeterias to mid-priced family restaurants, to high-priced luxury establishments.
                  </p>
                  <a href="#" class="card-link">Link To Project</a>
              </div>
          </div>
          <!-- Restaurant Website Card End -->

          <!-- E-Commerce Card Start -->
          <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
              <div class="card-body">
                  <img src="./images/ecommerce-web.JPG" class="card-img-top" alt="ECommerce-Website">
                  <h5 class="card-title mt-3">E-Commerce Website</h5>
                  <p class="card-text">
                    Ecommerce has helped online businesses reach a bigger market by providing affordable and efficient sales channels for their products and services. Corporations, independent freelancers, small businesses have all benefited from eCommerce, as have the customers worldwide who are now able to purchase from them 
                  </p>
                  <a href="#" class="card-link">Link To Project</a>
              </div>
          </div>
          <!-- E-Commerce Card End -->

          <!-- Hotel Booking Website Card Start -->
          <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
              <div class="card-body">
                  <img src="./images/hotel-booking-web.JPG" class="card-img-top" alt="Hotel-Booking-Website">
                  <h5 class="card-title mt-3">Hotel Booking Website</h5>
                  <p class="card-text">
                    Hotel Booking System is online booking engine that allows guests to make secure online reservations through hotel website and helps hotels to accept bookings and collect payments online.
                  </p>
                  <p class="card-text">
                    Hotel Booking System is complete hotel quotation booking system that comes with the key role of Hotel XML IN, Hotel XML Out, Hotel Channel Manager, Hotel Extranet and Own Contracting to help hotels to automate day-to-day hotel operations and increase bookings.
                  </p>
                  <a href="#" class="card-link">Link To Project</a>
              </div>
          </div>
          <!-- Hotel Booking Website Card End -->
      </div>
    </div>
    <!-- ========== Projects End ========== -->

    <!-- ========== Contact Me Start ========== -->
    <h2 class="mt-5 mb-2 p5 text-light text-center heading">Contact Me</h2>
    <div class="container justify-content-center text-center">
      <div id="contact-me" class="row">
        <!-- For Contact Form Start -->
        <div class="col-12 col-md-6 order-2">
          <div>
            <!-- Contact Form Start -->
            <form class="m-3 p-3 text-light text-center" id="contact-form">
            <h3 class="text-center">Send me a message</h3> 
                <div class="form-row">
                  <!-- Name Input Start -->
                  <div class="form-group col-12 text-left">
                      <label for="inputName">Name</label>
                      <input type="text" class="form-control name" id="inputName" placeholder="Your Name" required>
                  </div>
                  <!-- Name Input End -->

                  <!-- Email Input Start -->
                  <div class="form-group col-12 text-left">
                      <label for="inputEmail">Email</label>
                      <input type="email" class="form-control email" id="inputEmail" placeholder="Your Email" required>
                  </div>
                  <!-- Email Input End -->

                  <!-- Contact Number Input Start -->
                  <!-- <div class="form-group col-12 text-left">
                      <label for="inputContact">Contact Number</label>
                      <input type="number" class="form-control" id="inputContact" placeholder="+63 900 000 0000" required>
                  </div> -->
                  <!-- Contact Number Input End -->

                  <!-- Message Input Start -->
                  <div class="form-group col-12 text-left">
                    <label for="Message">Message</label>
                    <textarea id="inputSubject" class="form-control message" name="message" rows="5" cols="30" placeholder="Write your message here..."></textarea>
                  </div>
                  <!-- Message Input End -->
                </div>
                <button type="button" class="btn btn-outline-warning m-3 p-3 send-btn">
                  Send Email
                </button>			
            </form>
            <!-- Contact Form End -->
          </div>
        </div>

        <!-- Contact Info Start -->
        <div class="col-12 col-md-4 order-1">
          <div class="contact info m-3 p-3">
            <h3 class="text-center">Contact Info</h3>
            <div class="infoBox">
              <div class="text-left">
                <span><ion-icon name="location"></ion-icon></span>
                <p>Pasong Tamo, Quezon City <br>Philippines</p>
              </div>

              <div class="text-left">
                <span><ion-icon name="mail"></ion-icon></span>
                <a href="mailto:markjoseph.aspe@gmail.com">markjoseph.aspe@gmail.com</a>
              </div>

              <div class="text-left">
                <span><ion-icon name="call"></ion-icon></span>
                <a href="tel:+639163046916">+639163046916</a>
              </div>

              <!-- Social Media Links -->
              <ul class="sci">
                <li><a href="#"><ion-icon name="logo-facebook"></ion-icon></a></li>
                <li><a href="#"><ion-icon name="logo-linkedin"></ion-icon></a></li>
              </ul>

            </div>
          </div>
        </div>
        <!-- Contact Info End -->
      </div>
    </div>
    <!-- ========== Contact Me End ========== -->
    
    <!-- ========== Footer Start ========== -->
    <div class="container-fluid">
      <div class="row">
        <div class="p-2 bg-dark col-12 text-light text-center">
            <p>
              &copy; MK Portfolio. All Rights Reseved
            </p>
        </div>
      </div>
    </div>
    <!-- ========== Footer End ========== -->
    


    <!-- Bootstrap JS Dependencies Start -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    <!-- Bootstrap JS Dependencies End -->

    <!-- IonIcons Start  -->
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
    <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    <!-- IonIcons End  -->

    <!-- Sweet Alert Start-->
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <!-- Sweet Alert End -->

    <!-- JS Email.js Link Start -->
    <script type="text/javascript"
            src="https://cdn.jsdelivr.net/npm/@emailjs/browser@3/dist/email.min.js">
    </script>
    <script type="text/javascript">
       (function(){
          emailjs.init("mcPnbD52ALu6VmgHu");
       })();
    </script>
    <!-- JS Email.js Link End -->

    <!-- JS External Link Start--> 
    <script type="text/javascript" src="./main.js"></script>
    <!-- JS External Link End-->

</body>
</html>